WordPress.org

Plugin Directory

WP Password Policy Manager

Configure WordPress password policies to ensure all WordPress users use strong passwords and improve the security of your WordPress.

How will a user know that his or her password is expired?

If a WordPress user's password is expired, the user will be notified and asked to change the password upon trying to login to WordPress.

Requires: 3.6.0 or higher
Compatible up to: 4.2.2
Last Updated: 2015-5-23
Active Installs: 1,000+

Ratings

4 out of 5 stars

Support

0 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
0,1,0
100,2,2 100,1,1